<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>rit015.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <biblStruct>
        <monogr>
          <author>Anonymous</author>
        </monogr>
      </biblStruct>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Nú</w>
  <revision id="1">
    <original><w>er</w></original>
    <corrected><w>eru</w></corrected>
      <errors>
        <error xtype="agreement" eid="0" />
      </errors>
  </revision>
  <w>sólarlitlir</w>
  <w>dagar</w>
  <c>:</c>
  <w>Arfleið</w>
  <w>Axlar-Björns</w>
  <w>í</w>
  <w>íslensku</w>
  <w>menningarlífi</w>
  <w>Eitt</w>
  <w>af</w>
  <w>því</w>
  <w>sem</w>
  <w>Ísland</w>
  <w>fær</w>
  <w>ítrekað</w>
  <w>hrós</w>
  <w>fyrir</w>
  <w>í</w>
  <w>erlendum</w>
  <w>fjölmiðlum</w>
  <w>er</w>
  <revision id="2">
    <original><w>hvað</w></original>
    <corrected><w>hversu</w><w>öruggt</w></corrected>
      <errors>
        <error xtype="wording" idx="2-1" eid="0" />
      </errors>
  </revision>
  <w>landið</w>
  <w>er</w>
  <revision id="3">
    <original><w>öruggt</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="dep" depId="2-1" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="2">
  <w>Ofbeldisglæpir</w>
  <w>eru</w>
  <w>sem</w>
  <w>betur</w>
  <w>fer</w>
  <revision id="4">
    <original><w>sjáldgæfir</w></original>
    <corrected><w>sjaldgæfir</w></corrected>
      <errors>
        <error xtype="extra-accent" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>alvarleg</w>
  <w>brot</w>
  <w>á</w>
  <w>borð</w>
  <w>við</w>
  <w>morð</w>
  <w>gerast</w>
  <revision id="5">
    <original><w>næstum</w><w>því</w></original>
    <corrected><w>nær</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>eingöngu</w>
  <w>í</w>
  <w>sjónvarpsþáttum</w>
  <w>og</w>
  <w>skáldskap</w>
  <c>.</c>
</s>
<s n="3">
  <w>Það</w>
  <w>er</w>
  <w>því</w>
  <w>furðulegt</w>
  <w>að</w>
  <w>ein</w>
  <w>af</w>
  <w>frægustu</w>
  <w>þjóðsögum</w>
  <w>landsins</w>
  <revision id="6">
    <original><w>fjallar</w></original>
    <corrected><w>fjalli</w></corrected>
      <errors>
        <error xtype="ind4sub" eid="0" />
      </errors>
  </revision>
  <w>um</w>
  <w>raðmorðingja</w>
  <c>,</c>
  <w>sennilega</w>
  <w>eina</w>
  <w>raðmorðingja</w>
  <revision id="7">
    <original><w>Íslandsögunnar</w></original>
    <corrected><w>Íslandssögunnar</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="7-1" eid="0" />
        <error xtype="compound-nonword" idx="7-1" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="4">
  <w>Sagan</w>
  <w>um</w>
  <w>Axlar-Björn</w>
  <w>hefur</w>
  <w>nokkra</w>
  <w>sérstöðu</w>
  <w>meðal</w>
  <w>þjóðsagna</w>
  <w>vegna</w>
  <revision id="8">
    <original><w>blöndunar</w></original>
    <corrected><w>samblöndunar</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>raunveruleika</w>
  <w>og</w>
  <w>uppspuna</w>
  <c>.</c>
</s>
<s n="5">
  <w>Í</w>
  <w>þessari</w>
  <w>ritgerð</w>
  <w>verður</w>
  <w>gerð</w>
  <w>grein</w>
  <w>fyrir</w>
  <w>mikilvægustu</w>
  <w>atriðum</w>
  <w>íslenskra</w>
  <w>þjóðsagna</w>
  <w>sem</w>
  <w>koma</w>
  <revision id="9">
    <original><w>sögunni</w></original>
    <corrected><w>þessari</w><w>sögu</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>við</w>
  <c>,</c>
  <w>og</w>
  <w>hlutverki</w>
  <w>hennar</w>
  <w>í</w>
  <w>stærra</w>
  <w>menningarlegu</w>
  <w>samhengi</w>
  <c>.</c>
</s>
<s n="6">
  <revision id="10">
    <original><w>Í</w><w>lokin</w></original>
    <corrected><w>Að</w><w>lokum</w></corrected>
      <errors>
        <error xtype="wrong-prep" idx="10-1" eid="0" />
        <error xtype="dep" depId="10-1" eid="0" />
      </errors>
  </revision>
  <w>verður</w>
  <w>sagan</w>
  <revision id="11">
    <original><w>tengd</w></original>
    <corrected><w>sett</w><w>í</w><w>samhengi</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>við</w>
  <w>nútímann</w>
  <revision id="12">
    <original><w>til</w></original>
    <corrected><w>í</w><w>þeim</w><w>tilgangi</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>sýna</w>
  <revision id="13">
    <original></original>
    <corrected><w>hver</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>áhrif</w>
  <w>hennar</w>
  <revision id="14">
    <original></original>
    <corrected><w>hafa</w><w>verið</w></corrected>
      <errors>
        <error xtype="missing-words" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>menningarlíf</w>
  <w>þjóðarinnar</w>
  <c>.</c>
</s>
<s n="7">
  <revision id="15">
    <original><w>Til</w><w>að</w><w>byrja</w><w>með</w><w>verður</w><w>litið</w></original>
    <corrected><w>Áður</w><w>en</w><w>lengra</w><w>er</w><w>haldið</w><w>er</w><w>gott</w><w>að</w><w>líta</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <revision id="16">
    <original><w>sögu</w></original>
    <corrected><w>það</w><w>hvernig</w><w>saga</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>Axlar-Björns</w>
  <revision id="17">
    <original></original>
    <corrected><w>fellur</w><w>almennt</w></corrected>
      <errors>
        <error xtype="missing-word" idx="17-1" eid="0" />
        <error xtype="dep" depId="18-1" eid="0" />
      </errors>
  </revision>
  <w>innan</w>
  <w>ramma</w>
  <w>íslensku</w>
  <revision id="18">
    <original><w>þjóðsagnahefðarinnar</w><w>almennt</w></original>
    <corrected><w>þjóðsagnanna</w></corrected>
      <errors>
        <error xtype="wording" idx="18-1" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="8">
  <w>Athyglisvert</w>
  <w>er</w>
  <w>að</w>
  <w>benda</w>
  <w>á</w>
  <w>óskýra</w>
  <w>aðgreiningu</w>
  <revision id="19">
    <original><w>á</w><w>milli</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-words" eid="0" />
      </errors>
  </revision>
  <w>ævintýra</w>
  <c>,</c>
  <w>sem</w>
  <w>oft</w>
  <w>eru</w>
  <c>„</c>
  <w>óbundin</w>
  <w>stað</w>
  <w>og</w>
  <w>tíma</w>
  <c>“</c>
  <c>,</c>
  <w>og</w>
  <w>stuttra</w>
  <w>sagna</w>
  <revision id="20">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>yfirleitt</w>
  <w>lýsa</w>
  <revision id="21">
    <original><w>raunverjulegum</w></original>
    <corrected><w>raunverulegum</w></corrected>
      <errors>
        <error xtype="extra-letter" idx="21-1" eid="0" />
        <error xtype="nonword" idx="21-1" eid="0" />
      </errors>
  </revision>
  <w>atburðum</w>
  <c>(</c>
  <w>Rakel</w>
  <w>Pálsdóttir</w>
  <c>,</c>
  <w>2002</w>
  <c>)</c>
  <c>.</c>
</s>
<s n="9">
  <w>Saga</w>
  <w>Axlar-Björns</w>
  <w>er</w>
  <revision id="22">
    <original><w>einhversstaðar</w></original>
    <corrected><w>einhvers</w><w>staðar</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>milli</w>
  <revision id="23">
    <original><w>flokkanna</w><c>,</c><w>sem</w><w>sést</w></original>
    <corrected><w>þessara</w><w>flokka</w><c>.</c><w>Það</w><w>má</w><w>sjá</w></corrected>
      <errors>
        <error xtype="wording" idx="23-1" eid="0" />
        <error xtype="comma4period" idx="23-2" eid="0" />
        <error xtype="extra-conjunction" idx="23-3" eid="0" />
        <error xtype="wording" idx="23-4" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>fjölbreyttum</w>
  <w>minnum</w>
  <revision id="24">
    <original><w>úr</w><w>ýmsum</w><w>þjóðsagnaflokkum</w></original>
    <corrected><w>ýmissa</w><w>þjóðsagnaflokka</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>setja</w>
  <w>augljósan</w>
  <w>svip</w>
  <w>á</w>
  <w>söguna</w>
  <c>.</c>
</s>
<s n="10">
  <w>Hér</w>
  <revision id="25">
    <original></original>
    <corrected><w>á</w><w>eftir</w></corrected>
      <errors>
        <error xtype="missing-words" eid="0" />
      </errors>
  </revision>
  <w>verða</w>
  <revision id="26">
    <original><w>rakin</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="dep" depId="27-2" eid="0" />
      </errors>
  </revision>
  <w>tvö</w>
  <w>helstu</w>
  <w>dæmin</w>
  <revision id="27">
    <original><c>:</c></original>
    <corrected><w>rakin</w><c>.</c><w>Þau</w><w>eru</w><w>annars</w><w>vegar</w></corrected>
      <errors>
        <error xtype="wording" id="27-1" eid="0" />
        <error xtype="colon4period" idx="27-2" eid="0" />
        <error xtype="missing-words" idx="27-3" eid="0" />
      </errors>
  </revision>
  <w>draumar</w>
  <w>sem</w>
  <w>illur</w>
  <w>fyrirboði</w>
  <w>og</w>
  <revision id="28">
    <original></original>
    <corrected><w>hins</w><w>vegar</w></corrected>
      <errors>
        <error xtype="missing-words" eid="0" />
      </errors>
  </revision>
  <w>ýkjur</w>
  <w>á</w>
  <w>lýsingum</w>
  <w>ódáða</w>
  <w>og</w>
  <w>ofbeldis</w>
  <c>,</c>
  <w>sem</w>
  <w>koma</w>
  <w>oft</w>
  <w>fyrir</w>
  <w>í</w>
  <w>útilegumannasögum</w>
  <c>.</c>
</s>
<s n="11">
  <w>Strax</w>
  <w>í</w>
  <w>upphafi</w>
  <revision id="29">
    <original></original>
    <corrected><w>sögunnar</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <revision id="30">
    <original></original>
    <corrected><w>eða</w></corrected>
      <errors>
        <error xtype="missing-conjunction" eid="0" />
      </errors>
  </revision>
  <w>áður</w>
  <w>en</w>
  <w>Björn</w>
  <revision id="31">
    <original><w>fæddist</w></original>
    <corrected><w>fæðist</w></corrected>
      <errors>
        <error xtype="past4pres" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>kemur</w>
  <w>berdreymi</w>
  <w>við</w>
  <w>sögu</w>
  <c>.</c>
</s>
<s n="12">
  <revision id="32">
    <original><w>Samfara</w></original>
    <corrected><w>Samhliða</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>óútskýranlegri</w>
  <w>löngun</w>
  <w>móður</w>
  <w>Björns</w>
  <w>í</w>
  <w>mannsblóð</w>
  <w>er</w>
  <w>hún</w>
  <w>ásótt</w>
  <w>af</w>
  <w>óhugnanlegum</w>
  <w>draumum</w>
  <c>.</c>
</s>
<s n="13">
  <w>Hún</w>
  <w>túlkar</w>
  <w>þessa</w>
  <w>drauma</w>
  <w>sem</w>
  <w>fyrirboða</w>
  <c>,</c>
  <w>tákn</w>
  <w>um</w>
  <w>að</w>
  <w>barnið</w>
  <c>„</c>
  <revision id="33">
    <original><w>mundi</w><w>vera</w></original>
    <corrected><w>myndi</w><w>verða</w></corrected>
      <errors>
        <error xtype="u4y" idx="33-1" eid="0" />
        <error xtype="aux" idx="33-2" eid="0" />
      </errors>
  </revision>
  <w>frábrugðið</w>
  <revision id="34">
    <original><w>í</w><w>ýmsu</w></original>
    <corrected><w>ýmsum</w></corrected>
      <errors>
        <error xtype="extra-prep" idx="34-1" eid="0" />
        <error xtype="case-adj" idx="34-2" eid="0" />
      </errors>
  </revision>
  <w>öðrum</w>
  <w>mönnum</w>
  <w>og</w>
  <w>gott</w>
  <w>ef</w>
  <w>það</w>
  <w>yrði</w>
  <w>ekki</w>
  <w>einhver</w>
  <w>óskapaskepna</w>
  <c>“</c>
  <c>(</c>
  <w>Guðrún</w>
  <w>Bjartmarsdóttir</w>
  <c>,</c>
  <w>1988</w>
  <c>,</c>
  <w>bls.</w>
  <w>173</w>
  <c>)</c>
  <c>.</c>
</s>
<s n="14">
  <w>Björn</w>
  <revision id="35">
    <original></original>
    <corrected><w>upplifir</w></corrected>
      <errors>
        <error xtype="wording" idx="35-1" eid="0" />
      </errors>
  </revision>
  <w>sjálfur</w>
  <revision id="36">
    <original><w>verður</w><w>fyrir</w><w>fyrirboðum</w></original>
    <corrected><w>fyrirboða</w></corrected>
      <errors>
        <error xtype="dep" depId="35-1" eid="0" />
      </errors>
  </revision>
  <w>af</w>
  <w>svipuðu</w>
  <w>tagi</w>
  <w>þegar</w>
  <w>hann</w>
  <w>sofnar</w>
  <w>einn</w>
  <w>dag</w>
  <revision id="37">
    <original><w>um</w></original>
    <corrected><w>á</w></corrected>
      <errors>
        <error xtype="wrong-prep" eid="0" />
      </errors>
  </revision>
  <w>messutíma</w>
  <c>.</c>
</s>
<s n="15">
  <w>Unglinginn</w>
  <w>dreymir</w>
  <revision id="38">
    <original></original>
    <corrected><w>þá</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>óþekktan</w>
  <w>mann</w>
  <w>sem</w>
  <w>býður</w>
  <w>honum</w>
  <w>upp</w>
  <w>á</w>
  <w>átján</w>
  <w>bita</w>
  <revision id="39">
    <original><w>niðurskorið</w><w>kjöt</w></original>
    <corrected><w>af</w><w>niðurskornu</w><w>kjöti</w></corrected>
      <errors>
        <error xtype="missing-prep" idx="39-1" eid="0" />
        <error xtype="dep" depId="39-1" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>sem</w>
  <w>hann</w>
  <w>þiggur</w>
  <c>.</c>
</s>
<s n="16">
  <w>Maðurinn</w>
  <w>skipar</w>
  <revision id="40">
    <original><w>þá</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="40-1" eid="0" />
      </errors>
  </revision>
  <w>Birni</w>
  <revision id="41">
    <original></original>
    <corrected><w>þá</w></corrected>
      <errors>
        <error xtype="dep" depId="40-1" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>fara</w>
  <w>upp</w>
  <w>á</w>
  <w>fjöll</w>
  <w>næsta</w>
  <w>dag</w>
  <w>og</w>
  <w>sækja</w>
  <revision id="42">
    <original></original>
    <corrected><w>ákveðinn</w><w>hlut</w></corrected>
      <errors>
        <error xtype="dep" depId="43-1" eid="0" />
      </errors>
  </revision>
  <w>undan</w>
  <w>steini</w>
  <revision id="43">
    <original><w>eitthvað</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="43-1" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>hann</w>
  <w>ætti</w>
  <w>að</w>
  <c>„</c>
  <w>eiga</w>
  <w>og</w>
  <w>nota</w>
  <w>vel</w>
  <c>“</c>
  <revision id="44">
    <original><c>,</c><w>nefnilega</w><w>öxina</w></original>
    <corrected><c>.</c><w>Þetta</w><w>var</w><w>öxin</w></corrected>
      <errors>
        <error xtype="comma4period" idx="44-1" eid="0" />
        <error xtype="wording" idx="44-2" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>hann</w>
  <revision id="45">
    <original></original>
    <corrected><w>einmitt</w></corrected>
      <errors>
        <error xtype="dep" depId="44-2" eid="0" />
      </errors>
  </revision>
  <w>eignast</w>
  <w>og</w>
  <w>notar</w>
  <w>vel</w>
  <c>.</c>
</s>
<s n="17">
  <revision id="46">
    <original><w>Þá</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="46-1" eid="0" />
      </errors>
  </revision>
  <c>„</c>
  <revision id="47">
    <original><w>fylgir</w></original>
    <corrected><w>Fylgir</w></corrected>
      <errors>
        <error xtype="dep" depId="46-1" eid="0" />
      </errors>
  </revision>
  <w>því</w>
  <revision id="48">
    <original></original>
    <corrected><w>þá</w></corrected>
      <errors>
        <error xtype="dep" depId="46-1" eid="0" />
      </errors>
  </revision>
  <w>sú</w>
  <w>náttúra</w>
  <w>að</w>
  <c>[</c>
  <w>Björn</w>
  <revision id="49">
    <original><w>mundi</w></original>
    <corrected><w>myndi</w></corrected>
      <errors>
        <error xtype="u4y" eid="0" />
      </errors>
  </revision>
  <c>]</c>
  <w>verða</w>
  <w>nafnkunnur</w>
  <w>maður</w>
  <c>“</c>
  <c>(</c>
  <w>Guðrún</w>
  <revision id="50">
    <original><w>Bjartmarsdórrit</w></original>
    <corrected><w>Bjartmarsdóttir</w></corrected>
      <errors>
        <error xtype="letter-rep" idx="50-1" eid="0" />
        <error xtype="name-error" idx="50-1" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>1988</w>
  <c>,</c>
  <w>bls.</w>
  <w>174</w>
  <c>)</c>
  <c>.</c>
</s>
<s n="18">
  <revision id="51">
    <original><w>Í</w><w>öllu</w><w>þessu</w></original>
    <corrected><w>Þessir</w><w>atburðir</w></corrected>
      <errors>
        <error xtype="wording" idx="51-1" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>sem</w>
  <w>eflaust</w>
  <revision id="52">
    <original><w>gerðist</w></original>
    <corrected><w>gerðust</w></corrected>
      <errors>
        <error xtype="dep" depId="51-1" eid="0" />
      </errors>
  </revision>
  <w>aldrei</w>
  <w>í</w>
  <w>raun</w>
  <w>og</w>
  <w>veru</w>
  <c>,</c>
  <revision id="53">
    <original><w>er</w><w>spáð</w></original>
    <corrected><w>spá</w></corrected>
      <errors>
        <error xtype="dep" depId="51-1" eid="0" />
      </errors>
  </revision>
  <w>fyrir</w>
  <w>um</w>
  <w>illvirki</w>
  <w>Björns</w>
  <w>og</w>
  <w>örlög</w>
  <c>.</c>
</s>
<s n="19">
  <w>Annað</w>
  <w>og</w>
  <w>mun</w>
  <w>mikilvægara</w>
  <w>minni</w>
  <w>sem</w>
  <w>einkennir</w>
  <w>sögu</w>
  <w>Axlar-Björns</w>
  <revision id="54">
    <original><w>er</w></original>
    <corrected><w>eru</w><w>miklar</w></corrected>
      <errors>
        <error xtype="agreement" idx="54-1" eid="0" />
        <error xtype="missing-word" idx="54-2" eid="0" />
      </errors>
  </revision>
  <w>ýkjur</w>
  <revision id="55">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>gera</w>
  <w>ekki</w>
  <w>aðeins</w>
  <w>Björn</w>
  <w>sjálfan</w>
  <w>heldur</w>
  <w>einnig</w>
  <revision id="56">
    <original><w>söguna</w></original>
    <corrected><w>sögu</w></corrected>
      <errors>
        <error xtype="def4ind" eid="0" />
      </errors>
  </revision>
  <w>hans</w>
  <w>að</w>
  <w>einhverju</w>
  <revision id="57">
    <original><w>sem</w><w>er</w><w>stærra</w><w>en</w><w>lífið</w></original>
    <corrected><w>mikilfenglegu</w><c>,</c><w>yfirnáttúrulegu</w><w>og</w><w>jafnvel</w><w>fjarstæðukenndu</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="20">
  <w>Samkvæmt</w>
  <w>þjóðsögunni</w>
  <w>játaði</w>
  <w>Björn</w>
  <w>á</w>
  <w>sig</w>
  <w>átján</w>
  <w>morð</w>
  <revision id="58">
    <original><c>(</c></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="bracket4comma" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <revision id="59">
    <original><w>samræmist</w></original>
    <corrected><w>samsvarar</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>fjölda</w>
  <w>kjötbitanna</w>
  <w>í</w>
  <revision id="60">
    <original><w>drauminum</w></original>
    <corrected><w>draumi</w></corrected>
      <errors>
        <error xtype="def4ind" eid="0" />
      </errors>
  </revision>
  <w>hans</w>
  <revision id="61">
    <original><c>)</c><w>þótt</w></original>
    <corrected><c>,</c><w>en</w><w>þó</w><w>telja</w><w>annálar</w><w>og</w></corrected>
      <errors>
        <error xtype="bracket4comma" idx="61-1" eid="0" />
        <error xtype="missing-conjunction" idx="61-2" eid="0" />
        <error xtype="though" idx="61-3" eid="0" />
        <error xtype="dep" depId="62-1" eid="0" />
      </errors>
  </revision>
  <w>aðrar</w>
  <w>samtímaheimildar</w>
  <revision id="62">
    <original><w>og</w><w>annálar</w><w>telji</w></original>
    <corrected><w>að</w></corrected>
      <errors>
        <error xtype="wording" idx="62-1" eid="0" />
      </errors>
  </revision>
  <w>morðin</w>
  <revision id="63">
    <original><w>hafa</w></original>
    <corrected><w>hafi</w></corrected>
      <errors>
        <error xtype="ind4sub" eid="0" />
      </errors>
  </revision>
  <w>verið</w>
  <w>mun</w>
  <w>færri</w>
  <c>(</c>
  <w>Svavar</w>
  <w>Hávarðsson</w>
  <c>,</c>
  <w>2006</w>
  <c>)</c>
  <c>.</c>
</s>
<s n="21">
  <revision id="64">
    <original><w>Aftaka</w></original>
    <corrected><w>Frásögnin</w><w>af</w><w>aftöku</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>morðingjans</w>
  <revision id="65">
    <original></original>
    <corrected><w>í</w><w>þjóðsögunni</w></corrected>
      <errors>
        <error xtype="dep" depId="67-1" eid="0" />
      </errors>
  </revision>
  <w>er</w>
  <revision id="66">
    <original><w>ýkt</w></original>
    <corrected><w>einnig</w><w>færð</w><w>í</w><w>stílinn</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>svipaðan</w>
  <w>hátt</w>
  <revision id="67">
    <original><w>í</w><w>þjóðsöguinni</w></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="wording" idx="67-1" eid="0" />
        <error xtype="missing-comma" idx="67-2" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>samræmist</w>
  <w>ekki</w>
  <revision id="68">
    <original><w>Alþingisdóminum</w></original>
    <corrected><w>alþingisdómnum</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>annálum</w>
  <w>sem</w>
  <revision id="69">
    <original><w>skráð</w></original>
    <corrected><w>skráðir</w></corrected>
      <errors>
        <error xtype="agreement-pred" eid="0" />
      </errors>
  </revision>
  <w>voru</w>
  <w>á</w>
  <w>þeim</w>
  <w>tíma</w>
  <c>(</c>
  <w>Wikipedia</w>
  <c>,</c>
  <w>2016</w>
  <c>)</c>
  <c>.</c>
</s>
<s n="22">
  <w>Þjóðsagan</w>
  <w>lýsir</w>
  <revision id="70">
    <original></original>
    <corrected><w>því</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>hvernig</w>
  <w>bein</w>
  <w>allra</w>
  <w>útlima</w>
  <w>hans</w>
  <revision id="71">
    <original><w>voru</w></original>
    <corrected><w>hafi</w><w>verið</w></corrected>
      <errors>
        <error xtype="tense4perfect" eid="0" />
      </errors>
  </revision>
  <w>brotin</w>
  <w>með</w>
  <w>sleggju</w>
  <w>og</w>
  <revision id="72">
    <original></original>
    <corrected><w>að</w></corrected>
      <errors>
        <error xtype="missing-conjunction" eid="0" />
      </errors>
  </revision>
  <w>síðan</w>
  <revision id="73">
    <original><w>var</w></original>
    <corrected><w>hafi</w></corrected>
      <errors>
        <error xtype="tense4perfect" idx="73-1" eid="0" />
      </errors>
  </revision>
  <w>hann</w>
  <revision id="74">
    <original></original>
    <corrected><w>verið</w></corrected>
      <errors>
        <error xtype="dep" depId="73-1" eid="0" />
      </errors>
  </revision>
  <w>hálshöggvinn</w>
  <c>.</c>
</s>
<s n="23">
  <w>Líkið</w>
  <revision id="75">
    <original><w>var</w></original>
    <corrected><w>hafi</w></corrected>
      <errors>
        <error xtype="tense4perfect" idx="75-1" eid="0" />
      </errors>
  </revision>
  <w>þá</w>
  <revision id="76">
    <original></original>
    <corrected><w>verið</w></corrected>
      <errors>
        <error xtype="dep" depId="75-1" eid="0" />
      </errors>
  </revision>
  <w>skorið</w>
  <w>í</w>
  <w>stykki</w>
  <w>og</w>
  <w>stykkin</w>
  <w>hengd</w>
  <w>upp</w>
  <w>á</w>
  <w>stöng</w>
  <c>.</c>
</s>
<s n="24">
  <w>Þessi</w>
  <w>grimmdarlega</w>
  <w>meðferð</w>
  <c>,</c>
  <revision id="77">
    <original><w>þótt</w><w>hún</w><w>sé</w></original>
    <corrected><w>þrátt</w><w>fyrir</w><w>að</w><w>vera</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>kannski</w>
  <w>makleg</w>
  <c>,</c>
  <w>endurspeglar</w>
  <w>hvernig</w>
  <revision id="78">
    <original><w>byggðarmenn</w></original>
    <corrected><w>byggðamenn</w></corrected>
      <errors>
        <error xtype="extra-letter" idx="78-1" eid="0" />
        <error xtype="compound-collocation" idx="78-1" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>útilegumannasögunum</w>
  <w>beita</w>
  <revision id="79">
    <original><w>stundum</w></original>
    <corrected><w>oft</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>hrottalegum</w>
  <revision id="80">
    <original><w>pyntingum</w><w>gagnvart</w><w>útilegumönnum</w></original>
    <corrected><w>pyntingaraðferðum</w><w>á</w><w>útilegumennina</w></corrected>
      <errors>
        <error xtype="wording" idx="80-1" eid="0" />
        <error xtype="wrong-prep" idx="80-2" eid="0" />
        <error xtype="dep" depId="80-2" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <revision id="81">
    <original><c>“</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>grípa</w>
  <w>til</w>
  <revision id="82">
    <original><w>örþrífaráða</w></original>
    <corrected><w>örþrifaráða</w></corrected>
      <errors>
        <error xtype="extra-accent" eid="0" />
      </errors>
  </revision>
  <w>þegar</w>
  <w>þeir</w>
  <w>telja</w>
  <w>sig</w>
  <w>eiga</w>
  <w>við</w>
  <w>þá</w>
  <c>”</c>
  <c>(</c>
  <w>Katrín</w>
  <w>Jakobsdóttir</w>
  <c>,</c>
  <w>2002</w>
  <c>)</c>
  <c>.</c>
</s>
<s n="25">
  <w>Með</w>
  <w>þetta</w>
  <w>í</w>
  <w>huga</w>
  <w>verður</w>
  <w>athyglinni</w>
  <w>nú</w>
  <w>beint</w>
  <w>að</w>
  <w>hlutverki</w>
  <w>þessara</w>
  <w>minna</w>
  <w>í</w>
  <w>félagsfræðilegu</w>
  <w>samhengi</w>
  <c>.</c>
</s>
<s n="26">
  <w>Hér</w>
  <w>að</w>
  <w>framan</w>
  <revision id="83">
    <original><w>var</w></original>
    <corrected><w>hefur</w><w>verið</w></corrected>
      <errors>
        <error xtype="tense4perfect" eid="0" />
      </errors>
  </revision>
  <w>bent</w>
  <w>á</w>
  <w>að</w>
  <w>Axlar-Björn</w>
  <w>og</w>
  <w>illvirki</w>
  <w>hans</w>
  <c>,</c>
  <w>jafnvel</w>
  <w>sagan</w>
  <w>sjálf</w>
  <c>,</c>
  <revision id="84">
    <original><w>eru</w></original>
    <corrected><w>séu</w></corrected>
      <errors>
        <error xtype="ind4sub" eid="0" />
      </errors>
  </revision>
  <w>afskræmd</w>
  <w>að</w>
  <w>því</w>
  <w>leyti</w>
  <w>að</w>
  <w>þau</w>
  <w>verða</w>
  <revision id="85">
    <original><w>að</w><w>einvherju</w><w>sem</w><w>er</w><w>stærra</w><w>en</w><w>lífið</w></original>
    <corrected><w>yfirnáttúruleg</w><w>og</w><w>fjarstæðukennd</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="27">
  <w>Það</w>
  <w>er</w>
  <w>alls</w>
  <w>ekki</w>
  <w>tilviljun</w>
  <c>,</c>
  <w>enda</w>
  <w>þjóna</w>
  <w>þessi</w>
  <w>minni</w>
  <w>sem</w>
  <w>áður</w>
  <w>voru</w>
  <w>rakin</w>
  <w>sérstökum</w>
  <w>þjóðfræðilegum</w>
  <w>og</w>
  <revision id="86">
    <original><w>meira</w><w>að</w><w>segja</w></original>
    <corrected><w>jafnvel</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>sálfræðilegum</w>
  <w>tilgangi</w>
  <c>.</c>
</s>
<s n="28">
  <w>Ólína</w>
  <w>Þorvarðardóttir</w>
  <w>ræðir</w>
  <revision id="87">
    <original></original>
    <corrected><w>um</w><w>samfélagsleg</w><w>hlutverk</w><w>þjóðsagna</w></corrected>
      <errors>
        <error xtype="dep" depId="89-3" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>grein</w>
  <w>sinni</w>
  <revision id="88">
    <original><c>„</c><w>Íslenskar</w><w>galdrasögur</w></original>
    <corrected><w><hi>Íslenskar</hi></w><w><hi>galdrasögur</hi></w></corrected>
      <errors>
        <error xtype="extra-quots" idx="88-1" eid="0" />
        <error xtype="nonit4it" idx="88-2" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="29">
  <revision id="89">
    <original><w>Lyklar</w><w>að</w><w>lausn</w><w>úr</w><w>hugmyndakreppu</w><c>”</c><w>um</w><w>samfélagslega</w><w>hlutverk</w><w>þjóðsagna</w><c>,</c><w>og</w></original>
    <corrected><w><hi>Lyklar</hi></w><w><hi>að</hi></w><w><hi>lausn</hi></w><w><hi>úr</hi></w><w><hi>hugmyndakreppu</hi></w><c>.</c><w>Þar</w></corrected>
      <errors>
        <error xtype="nonit4it" idx="89-1" eid="0" />
        <error xtype="extra-quots" idx="89-2" eid="0" />
        <error xtype="wording" idx="89-3" eid="0" />
        <error xtype="comma4period" idx="89-4" eid="0" />
        <error xtype="conjunction" idx="89-5" eid="0" />
      </errors>
  </revision>
  <w>tekur</w>
  <revision id="90">
    <original></original>
    <corrected><w>hún</w></corrected>
      <errors>
        <error xtype="missing-sub" eid="0" />
      </errors>
  </revision>
  <w>til</w>
  <w>umfjöllunar</w>
  <w>fjóra</w>
  <w>svokallaða</w>
  <w>lykla</w>
  <c>,</c>
  <w>sem</w>
  <w>upphaflega</w>
  <w>voru</w>
  <w>lagðir</w>
  <w>til</w>
  <w>af</w>
  <w>bandaríska</w>
  <w>þjóðfræðingnum</w>
  <w>William</w>
  <w>Bascom</w>
  <c>,</c>
  <w>með</w>
  <revision id="91">
    <original><w>hliðsjón</w><w>af</w><w>íslenskum</w><w>galdrasögum</w></original>
    <corrected><w>íslenskar</w><w>galdrasögur</w><w>til</w><w>hliðsjónar</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="30">
  <w>Þessi</w>
  <w>lyklar</w>
  <w>eiga</w>
  <w>sumir</w>
  <w>hverjir</w>
  <w>vel</w>
  <w>við</w>
  <w>sögu</w>
  <w>Axlar-Björns</w>
  <c>.</c>
</s>
<s n="31">
  <revision id="92">
    <original><w>Hún</w></original>
    <corrected><w>Einn</w><w>þeirra</w><w>lykla</w><w>sem</w><w>hún</w></corrected>
      <errors>
        <error xtype="dep" depId="93-1" eid="0" />
      </errors>
  </revision>
  <w>nefnir</w>
  <revision id="93">
    <original><w>meðal</w><w>þessara</w><w>lylka</w></original>
    <corrected><w>er</w><w>sá</w></corrected>
      <errors>
        <error xtype="wording" idx="93-1" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>þjóðsögur</w>
  <w>veiti</w>
  <revision id="94">
    <original><w>lesendunum</w></original>
    <corrected><w>lesendum</w></corrected>
      <errors>
        <error xtype="def4ind" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <revision id="95">
    <original><w>áheyrendunum</w></original>
    <corrected><w>áheyrendum</w><w>bæði</w></corrected>
      <errors>
        <error xtype="def4ind" idx="95-1" eid="0" />
        <error xtype="missing-word" idx="95-2" eid="0" />
      </errors>
  </revision>
  <c>„</c>
  <w>lausn</w>
  <w>úr</w>
  <w>sálrænni</w>
  <w>spennu</w>
  <c>“</c>
  <w>og</w>
  <c>„</c>
  <w>útrás</w>
  <w>fyrir</w>
  <w>bælda</w>
  <w>gremju</w>
  <c>“</c>
  <w>sem</w>
  <revision id="96">
    <original><w>maður</w><w>hefði</w></original>
    <corrected><w>þeir</w><w>hefðu</w></corrected>
      <errors>
        <error xtype="wording" idx="96-1" eid="0" />
        <error xtype="dep" depid="96-1" eid="0" />
      </errors>
  </revision>
  <w>annars</w>
  <w>engan</w>
  <w>aðgang</w>
  <w>að</w>
  <c>(</c>
  <w>Ólína</w>
  <w>Þorvarðardóttir</w>
  <c>,</c>
  <w>1995</w>
  <c>,</c>
  <w>bls.</w>
  <w>425</w>
  <c>)</c>
  <c>.</c>
</s>
<s n="32">
  <revision id="97">
    <original><c>(</c><w>Gagnstætt</w></original>
    <corrected><w>Ólíkt</w></corrected>
      <errors>
        <error xtype="extra-bracket" idx="97-1" eid="0" />
        <error xtype="wording" idx="97-2" eid="0" />
      </errors>
  </revision>
  <w>Axlar-Birni</w>
  <w>má</w>
  <w>hin</w>
  <w>venjulega</w>
  <w>manneskja</w>
  <w>ekki</w>
  <w>gera</w>
  <w>öðrum</w>
  <w>mein</w>
  <w>án</w>
  <w>þess</w>
  <w>að</w>
  <w>súpa</w>
  <w>seyðið</w>
  <w>af</w>
  <w>því</w>
  <c>,</c>
  <w>eða</w>
  <w>að</w>
  <w>minnsta</w>
  <w>kosti</w>
  <w>fá</w>
  <w>samviskubit</w>
  <c>.</c>
  <revision id="98">
    <original><c>)</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-bracket" eid="0" />
      </errors>
  </revision>
</s>
<s n="33">
  <revision id="99">
    <original><w>Auk</w><w>þess</w></original>
    <corrected><w>Ásamt</w><w>því</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>veita</w>
  <w>lesandanum</w>
  <w>útrás</w>
  <w>fyrir</w>
  <w>ofbeldishvatir</w>
  <w>innan</w>
  <w>öruggs</w>
  <w>samhengis</w>
  <c>,</c>
  <w>þ.e.</w>
  <w>í</w>
  <w>heimi</w>
  <w>sögunnar</w>
  <w>og</w>
  <w>skáldskaparins</w>
  <c>,</c>
  <revision id="100">
    <original><w>eru</w></original>
    <corrected><w>réttlætir</w><w>saga</w><w>Axlar-Björns</w></corrected>
      <errors>
        <error xtype="wording" idx="100-1" eid="0" />
      </errors>
  </revision>
  <w>þessar</w>
  <w>tilfinningar</w>
  <revision id="101">
    <original><w>réttlættar</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="dep" depId="100-1" eid="0" />
      </errors>
  </revision>
  <w>með</w>
  <w>því</w>
  <w>að</w>
  <w>færa</w>
  <revision id="102">
    <original><w>lýsingarnar</w></original>
    <corrected><w>lýsingar</w></corrected>
      <errors>
        <error xtype="def4ind" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>grimmd</w>
  <w>í</w>
  <w>stílinn</w>
  <c>.</c>
</s>
<s n="34">
  <w>Björn</w>
  <w>var</w>
  <c>„</c>
  <w>óskapaskepna</w>
  <c>“</c>
  <w>strax</w>
  <w>í</w>
  <w>móðurlífi</w>
  <w>og</w>
  <w>óstýrilátur</w>
  <w>drengur</w>
  <c>(</c>
  <w>Guðrún</w>
  <w>Bjartmarsdóttir</w>
  <c>,</c>
  <w>1988</w>
  <c>,</c>
  <w>bls.</w>
  <w>173</w>
  <c>–</c>
  <w>174</w>
  <c>)</c>
  <revision id="103">
    <original><w>sem</w></original>
    <corrected><c>.</c><w>Hann</w></corrected>
      <errors>
        <error xtype="conjunction4period" idx="103-1" eid="0" />
        <error xtype="missing-sub" idx="103-2" eid="0" />
      </errors>
  </revision>
  <w>át</w>
  <revision id="104">
    <original><w>mannskjöt</w></original>
    <corrected><w>mannakjöt</w></corrected>
      <errors>
        <error xtype="letter-rep" idx="104-1" eid="0" />
        <error xtype="compound-nonword" idx="104-1" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>draumi</w>
  <w>sínum</w>
  <w>og</w>
  <revision id="105">
    <original><w>óx</w><w>úr</w><w>grasi</w><w>til</w></original>
    <corrected><w>gerðist</w><w>seinna</w><w>sekur</w><w>um</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>myrða</w>
  <w>átján</w>
  <w>menn</w>
  <c>.</c>
</s>
<s n="35">
  <revision id="106">
    <original><w>Jafnvel</w><w>við</w></original>
    <corrected><w>Við</w></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>aftöku</w>
  <revision id="107">
    <original><w>er</w></original>
    <corrected><w>tekur</w></corrected>
      <errors>
        <error xtype="wording" idx="107-1" eid="0" />
      </errors>
  </revision>
  <w>hann</w>
  <revision id="108">
    <original></original>
    <corrected><w>meira</w><w>að</w><w>segja</w></corrected>
      <errors>
        <error xtype="missing-words" eid="0" />
      </errors>
  </revision>
  <c>„</c>
  <revision id="109">
    <original><w>karlmannlegur</w></original>
    <corrected><w>karlmannlega</w></corrected>
      <errors>
        <error xtype="dep" depId="107-1" eid="0" />
      </errors>
  </revision>
  <w>við</w>
  <w>dauða</w>
  <w>sínum</w>
  <w>og</w>
  <w>pyntingum</w>
  <c>,</c>
  <revision id="110">
    <original><c>[</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-bracket" eid="0" />
      </errors>
  </revision>
  <w>viknar</w>
  <revision id="111">
    <original><c>]</c></original>
    <corrected><w>sér</w></corrected>
      <errors>
        <error xtype="extra-bracket" idx="111-1" eid="0" />
        <error xtype="missing-word" idx="111-2" eid="0" />
      </errors>
  </revision>
  <w>hvorki</w>
  <w>né</w>
  <revision id="112">
    <original><c>[</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-bracket" eid="0" />
      </errors>
  </revision>
  <w>kveinkar</w>
  <revision id="113">
    <original><c>]</c><w>sér</w></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="bracket4comma" idx="113-1" eid="0" />
        <error xtype="extra-word" idx="113-2" eid="0" />
      </errors>
  </revision>
  <c>“</c>
  <c>(</c>
  <w>Guðrún</w>
  <w>Bjartmarsdóttir</w>
  <c>,</c>
  <w>1988</w>
  <c>,</c>
  <w>bls.</w>
  <w>178</w>
  <c>)</c>
  <c>.</c>
</s>
<s n="36">
  <revision id="114">
    <original><w>Hérna</w></original>
    <corrected><w>Þannig</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>er</w>
  <w>hinn</w>
  <w>viðbjóðslegi</w>
  <w>ofbeldismaður</w>
  <w>greinilega</w>
  <w>aðgreindur</w>
  <w>frá</w>
  <w>venjulegu</w>
  <w>fólki</w>
  <revision id="115">
    <original><c>,</c><w>og</w><w>þar</w></original>
    <corrected><c>.</c><w>Þar</w></corrected>
      <errors>
        <error xtype="comma4period" idx="115-1" eid="0" />
        <error xtype="extra-conjunction" idx="115-2" eid="0" />
      </errors>
  </revision>
  <w>af</w>
  <w>leiðandi</w>
  <w>verða</w>
  <w>refsingarnar</w>
  <w>sem</w>
  <w>lesandinn</w>
  <revision id="116">
    <original><c>/</c></original>
    <corrected><c>,</c><w>eða</w></corrected>
      <errors>
        <error xtype="missing-commas" idx="116-1" eid="0" />
        <error xtype="slash4or" idx="116-2" eid="0" />
      </errors>
  </revision>
  <w>áheyrandinn</w>
  <revision id="117">
    <original><w>beita</w></original>
    <corrected><c>,</c><w>veitir</w></corrected>
      <errors>
        <error xtype="dep" depId="116-1" eid="0" />
        <error xtype="wording" idx="117-1" eid="0" />
      </errors>
  </revision>
  <w>honum</w>
  <w>í</w>
  <revision id="118">
    <original><w>hugunum</w><w>sínum</w><w>réttlættanlegar</w></original>
    <corrected><w>huga</w><w>sér</w><w>réttlætanlegar</w></corrected>
      <errors>
        <error xtype="def4ind" idx="118-1" eid="0" />
        <error xtype="nominal-inflection" idx="118-1" eid="0" />
        <error xtype="collocation" idx="118-2" eid="0" />
        <error xtype="extra-letter" idx="118-3" eid="0" />
        <error xtype="nonword" idx="118-3" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="37">
  <revision id="119">
    <original><w>Meira</w><w>að</w><w>segja</w><w>er</w><w>ýtt</w></original>
    <corrected><w>Þær</w><w>ýta</w><w>jafnvel</w></corrected>
      <errors>
        <error xtype="extra-words" idx="119-1" eid="0" />
        <error xtype="wording" idx="119-2" eid="0" />
      </errors>
  </revision>
  <w>undir</w>
  <w>sóma- og hetjutilfinningar</w>
  <c>;</c>
  <revision id="120">
    <original><w>það</w><w>er</w></original>
    <corrected><w>þ.e.</w></corrected>
      <errors>
        <error xtype="words4abbreviation" eid="0" />
      </errors>
  </revision>
  <w>ekki</w>
  <revision id="121">
    <original><w>bara</w></original>
    <corrected><w>er</w><w>aðeins</w></corrected>
      <errors>
        <error xtype="missing-word" idx="121-1" eid="0" />
        <error xtype="wording" idx="121-2" eid="0" />
      </errors>
  </revision>
  <w>fyrirgefanlegt</w>
  <w>að</w>
  <w>ímynda</w>
  <w>sér</w>
  <w>pyntingar</w>
  <w>Björns</w>
  <w>og</w>
  <w>njóta</w>
  <revision id="122">
    <original><w>lýsinganna</w><w>á</w><w>þeim</w></original>
    <corrected><w>lýsinga</w><w>þeirra</w></corrected>
      <errors>
        <error xtype="def4ind" idx="122-1" eid="0" />
        <error xtype="wording" idx="122-2" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <revision id="123">
    <original><w>það</w></original>
    <corrected><w>heldur</w></corrected>
      <errors>
        <error xtype="wording" idx="123-1" eid="0" />
      </errors>
  </revision>
  <w>er</w>
  <revision id="124">
    <original><w>næstum</w></original>
    <corrected><w>það</w><w>allt</w><w>að</w></corrected>
      <errors>
        <error xtype="dep" depId="123-1" eid="0" />
      </errors>
  </revision>
  <w>því</w>
  <w>hrósvert</w>
  <c>(</c>
  <w>Ólína</w>
  <w>Þorvarðardóttir</w>
  <c>,</c>
  <w>1995</w>
  <c>,</c>
  <w>bls.</w>
  <w>425</w>
  <c>)</c>
  <c>.</c>
</s>
<s n="38">
  <w>Þessi</w>
  <w>aðgreining</w>
  <w>endurspeglar</w>
  <revision id="125">
    <original><w>líka</w></original>
    <corrected><w>einnig</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>afstöðu</w>
  <w>byggðamanna</w>
  <w>til</w>
  <w>útilegumanna</w>
  <c>,</c>
  <w>sem</w>
  <w>samkvæmt</w>
  <revision id="126">
    <original><w>lögunum</w><w>á</w><w>þeim</w></original>
    <corrected><w>lögum</w><w>þess</w></corrected>
      <errors>
        <error xtype="def4ind" idx="126-1" eid="0" />
        <error xtype="wording" idx="126-2" eid="0" />
      </errors>
  </revision>
  <w>tíma</w>
  <w>voru</w>
  <w>réttdræpir</w>
  <c>(</c>
  <w>Katrín</w>
  <w>Jakobsdóttir</w>
  <c>,</c>
  <w>2002</w>
  <c>,</c>
  <w>bls.</w>
  <w>298</w>
  <c>)</c>
  <c>.</c>
</s>
<s n="39">
  <w>Heimur</w>
  <w>nútímalesandans</w>
  <w>er</w>
  <w>mjög</w>
  <w>frábrugðinn</w>
  <w>heimi</w>
  <w>útilegumanna</w>
  <w>og</w>
  <revision id="127">
    <original></original>
    <corrected><w>annarra</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>réttdræpra</w>
  <w>illmenna</w>
  <c>,</c>
  <w>en</w>
  <revision id="128">
    <original><w>Axlar-Björn</w><w>lífir</w><w>samt</w><w>ennþá</w></original>
    <corrected><w>saga</w><w>Axlar-Björns</w><w>lifir</w><w>þó</w><w>enn</w></corrected>
      <errors>
        <error xtype="wording" idx="128-1" eid="0" />
        <error xtype="extra-accent" idx="128-2" eid="0" />
        <error xtype="wording" idx="128-3" eid="0" />
      </errors>
  </revision>
  <w>góðu</w>
  <w>lífi</w>
  <c>.</c>
</s>
<s n="40">
  <w>Nú</w>
  <w>verður</w>
  <w>stuttlega</w>
  <w>vikið</w>
  <w>að</w>
  <w>birtingarmyndum</w>
  <w>Axlar-Björns</w>
  <w>í</w>
  <w>íslenskri</w>
  <w>nútímamenningu</w>
  <c>,</c>
  <w>og</w>
  <w>hvað</w>
  <revision id="129">
    <original><w>álykta</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="syntax-other" idx="129-1" eid="0" />
      </errors>
  </revision>
  <w>má</w>
  <revision id="130">
    <original></original>
    <corrected><w>álykta</w></corrected>
      <errors>
        <error xtype="dep" depId="129-1" eid="0" />
      </errors>
  </revision>
  <w>af</w>
  <w>þeim</w>
  <c>.</c>
</s>
<s n="41">
  <w>Saga</w>
  <w>Axlar-Björns</w>
  <w>hefur</w>
  <w>orðið</w>
  <w>kveikja</w>
  <w>að</w>
  <revision id="131">
    <original><w>margbreytilegum</w><w>endurtúlkunum</w></original>
    <corrected><w>margbreytilegri</w><w>endurtúlkun</w></corrected>
      <errors>
        <error xtype="dep" depId="131-1" eid="0" />
        <error xtype="plural4singular" idx="131-1" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>bókmenntum</w>
  <w>og</w>
  <w>list</w>
  <w>í</w>
  <w>gegnum</w>
  <w>árin</w>
  <c>,</c>
  <w>allt</w>
  <w>frá</w>
  <w>leikritum</w>
  <w>til</w>
  <w>unglingabóka</w>
  <c>.</c>
</s>
<s n="42">
  <w>Þar</w>
  <w>sem</w>
  <w>það</w>
  <w>er</w>
  <w>ekki</w>
  <w>innan</w>
  <w>umfangs</w>
  <w>þessarar</w>
  <w>ritgerðar</w>
  <w>að</w>
  <w>fjalla</w>
  <w>um</w>
  <w>allt</w>
  <revision id="132">
    <original></original>
    <corrected><w>það</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <revision id="133">
    <original><w>byggst</w></original>
    <corrected><w>byggt</w></corrected>
      <errors>
        <error xtype="mid4act" eid="0" />
      </errors>
  </revision>
  <w>hefur</w>
  <revision id="134">
    <original></original>
    <corrected><w>verið</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>sögunni</w>
  <w>verður</w>
  <w>sjónum</w>
  <revision id="135">
    <original></original>
    <corrected><w>aðeins</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>beint</w>
  <w>að</w>
  <w>skáldsögunni</w>
  <revision id="136">
    <original><w>Björn</w><w>og</w><w>Sveinn</w><w>eða</w><w>makleg</w><w>málagjöld</w></original>
    <corrected><w><hi>Björn</hi></w><w><hi>og</hi></w><w><hi>Sveinn</hi></w><c><hi>-</hi></c><w><hi>eða</hi></w><w><hi>makleg</hi></w><w><hi>málagjöld</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" idx="136-1" eid="0" />
        <error xtype="missing-dash" idx="136-1" eid="0" />
      </errors>
  </revision>
  <w>eftir</w>
  <revision id="137">
    <original><w>tónlistamanninn</w></original>
    <corrected><w>tónlistarmanninn</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="137-1" eid="0" />
        <error xtype="compound-collocation" idx="137-1" eid="0" />
      </errors>
  </revision>
  <w>Megas</w>
  <c>.</c>
</s>
<s n="43">
  <w>Sagan</w>
  <revision id="138">
    <original><w>tekur</w></original>
    <corrected><w>fjallar</w><w>um</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>feðgana</w>
  <revision id="139">
    <original><c>–</c></original>
    <corrected><w>Axlar-Björn</w><w>og</w><w>Svein</w></corrected>
      <errors>
        <error xtype="extra-dash" idx="139-1" eid="0" />
        <error xtype="missing-words" idx="139-2" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>í</w>
  <revision id="140">
    <original><w>rauninni</w></original>
    <corrected><w>raun</w></corrected>
      <errors>
        <error xtype="def4ind" eid="0" />
      </errors>
  </revision>
  <w>voru</w>
  <w>aldrei</w>
  <w>uppi</w>
  <w>á</w>
  <w>sama</w>
  <w>tíma</w>
  <revision id="141">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>enda</w>
  <w>fæddist</w>
  <w>Sveinn</w>
  <w>eftir</w>
  <w>aftöku</w>
  <revision id="142">
    <original><w>föðurs</w></original>
    <corrected><w>föður</w></corrected>
      <errors>
        <error xtype="nominal-inflection" idx="142-1" eid="0" />
        <error xtype="extra-letter" idx="142-1" eid="0" />
        <error xtype="genitive" idx="142-1" eid="0" />
        <error xtype="nonword" idx="142-1" eid="0" />
      </errors>
  </revision>
  <w>síns</w>
  <revision id="143">
    <original><c>–</c></original>
    <corrected><c>.</c><w>Þeir</w><w>eru</w><w>teknir</w></corrected>
      <errors>
        <error xtype="dash4period" idx="143-1" eid="0" />
        <error xtype="missing-words" idx="143-2" eid="0" />
      </errors>
  </revision>
  <w>úr</w>
  <w>fortíðinni</w>
  <w>og</w>
  <revision id="144">
    <original><w>setja</w><w>þá</w><w>inn</w></original>
    <corrected><w>settir</w></corrected>
      <errors>
        <error xtype="wording" idx="144-1" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>undirheima</w>
  <w>Reykjavíkur</w>
  <revision id="145">
    <original><w>nútímans</w><c>(</c></original>
    <corrected><w>í</w><w>nútímanum</w><c>,</c><w>en</w></corrected>
      <errors>
        <error xtype="wording" idx="145-1" eid="0" />
        <error xtype="bracket4comma" idx="145-2" eid="0" />
        <error xtype="missing-conjunction" idx="145-3" eid="0" />
      </errors>
  </revision>
  <w>sagan</w>
  <w>var</w>
  <w>skrifuð</w>
  <w>árið 1994</w>
  <revision id="146">
    <original><c>)</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-bracket" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="44">
  <w>Skömmu</w>
  <revision id="147">
    <original><w>síðar</w></original>
    <corrected><w>eftir</w><w>útgáfu</w><w>bókarinnar</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>birtist</w>
  <w>frekar</w>
  <w>dómharður</w>
  <w>ritdómur</w>
  <w>um</w>
  <revision id="148">
    <original><w>bókina</w></original>
    <corrected><w>hana</w></corrected>
      <errors>
        <error xtype="noun4pro" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>Morgunblaðinu</w>
  <c>,</c>
  <w>en</w>
  <w>þrátt</w>
  <w>fyrir</w>
  <w>neikvætt</w>
  <w>álit</w>
  <w>gagnrýnandans</w>
  <w>er</w>
  <w>hægt</w>
  <w>að</w>
  <w>lesa</w>
  <w>út</w>
  <w>frá</w>
  <w>skrifum</w>
  <w>hans</w>
  <w>að</w>
  <w>sömu</w>
  <w>minnin</w>
  <w>og</w>
  <w>hlutverkin</w>
  <revision id="149">
    <original></original>
    <corrected><w>úr</w><w>þjóðsögunni</w></corrected>
      <errors>
        <error xtype="missing-words" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <revision id="150">
    <original><w>áður</w><w>voru</w></original>
    <corrected><w>hér</w><w>hafa</w><w>verið</w></corrected>
      <errors>
        <error xtype="wording" idx="150-1" eid="0" />
        <error xtype="tense4perfect" idx="150-2" eid="0" />
      </errors>
  </revision>
  <w>rakin</w>
  <w>komi</w>
  <w>fram</w>
  <w>í</w>
  <w>skáldsögu</w>
  <w>Megasar</w>
  <c>.</c>
</s>
<s n="45">
  <w>Helsta</w>
  <w>umkvörtun</w>
  <w>gagnrýnandans</w>
  <c>,</c>
  <w>Guðrúnar</w>
  <w>Þóru</w>
  <w>Gunnarsdóttur</w>
  <c>,</c>
  <w>er</w>
  <w>að</w>
  <revision id="151">
    <original><w>aðalpersónur</w></original>
    <corrected><w>aðalpersónurnar</w><w>tvær</w></corrected>
      <errors>
        <error xtype="ind4def" idx="151-1" eid="0" />
        <error xtype="wording" idx="151-1" eid="0" />
      </errors>
  </revision>
  <w>séu</w>
  <revision id="152">
    <original></original>
    <corrected><w>aðeins</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <c>„</c>
  <w>fýsnir</w>
  <c>“</c>
  <w>frekar</w>
  <w>en</w>
  <w>persónur</w>
  <revision id="153">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>of</w>
  <w>mikil</w>
  <w>áhersla</w>
  <w>sé</w>
  <w>lögð</w>
  <w>á</w>
  <w>andstyggilegu</w>
  <w>glæpina</w>
  <w>sem</w>
  <w>feðgarnir</w>
  <w>fremja</w>
  <revision id="154">
    <original><c>(</c></original>
    <corrected><c>.</c></corrected>
      <errors>
        <error xtype="bracket4period" eid="0" />
      </errors>
  </revision>
  <w>Björn</w>
  <w>er</w>
  <w>að</w>
  <w>sjálfsögðu</w>
  <w>raðmorðingi</w>
  <w>en</w>
  <w>sonur</w>
  <w>hans</w>
  <w>Sveinn</w>
  <w>er</w>
  <w>nauðgari</w>
  <c>,</c>
  <w>sem</w>
  <revision id="155">
    <original></original>
    <corrected><w>þjóðsagan</w><w>segir</w></corrected>
      <errors>
        <error xtype="missing-words" idx="155-1" eid="0" />
      </errors>
  </revision>
  <w>hann</w>
  <revision id="156">
    <original><w>og</w><w>var</w></original>
    <corrected><w>hafa</w><w>verið</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>raun</w>
  <w>og</w>
  <w>veru</w>
  <revision id="157">
    <original><c>)</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-bracket" eid="0" />
      </errors>
  </revision>
  <c>(</c>
  <w>Guðrún</w>
  <w>Þóra</w>
  <w>Gunnarsdóttir</w>
  <c>,</c>
  <w>1994</w>
  <c>)</c>
  <c>.</c>
</s>
<s n="46">
  <revision id="158">
    <original><w>Í</w><w>orðum</w></original>
    <corrected><w>Með</w></corrected>
      <errors>
        <error xtype="wrong-prep" idx="158-1" eid="0" />
        <error xtype="wording" idx="158-2" eid="0" />
      </errors>
  </revision>
  <w>hennar</w>
  <revision id="159">
    <original></original>
    <corrected><w>orðum</w></corrected>
      <errors>
        <error xtype="dep" depId="158-2" eid="0" />
      </errors>
  </revision>
  <w>er</w>
  <w>þetta</w>
  <c>„</c>
  <revision id="160">
    <original><w>vanhelga</w></original>
    <corrected><w>vanhelguð</w></corrected>
      <errors>
        <error xtype="verb-inflection" idx="160-1" eid="0" />
        <error xtype="agreement-concord" idx="160-1" eid="0" />
      </errors>
  </revision>
  <w>bók</w>
  <w>um</w>
  <w>djöfulsins</w>
  <w>öfugsnúnu</w>
  <w>furður</w>
  <c>”</c>
  <w>sem</w>
  <w>fer</w>
  <w>of</w>
  <w>langt</w>
  <w>í</w>
  <w>viðbjóði</w>
  <c>.</c>
</s>
<s n="47">
  <w>Hún</w>
  <w>viðurkennir</w>
  <w>að</w>
  <c>„</c>
  <w>sorinn</w>
  <c>[</c>
  <w>sé</w>
  <c>]</c>
  <w>einnig</w>
  <w>partur</w>
  <w>af</w>
  <w>mannlífinu</w>
  <w>og</w>
  <w>það</w>
  <c>[</c>
  <w>sé</w>
  <c>]</c>
  <w>rithöfundanna</w>
  <w>að</w>
  <w>spegla</w>
  <w>mannlífið</w>
  <w>og</w>
  <w>varpa</w>
  <w>á</w>
  <w>það</w>
  <w>nýju</w>
  <w>ljósi</w>
  <c>“</c>
  <c>,</c>
  <w>en</w>
  <revision id="161">
    <original><w>samt</w></original>
    <corrected><w>þó</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <c>„</c>
  <w>virðist</w>
  <revision id="162">
    <original><c>...</c></original>
    <corrected><w>hér</w></corrected>
      <errors>
        <error xtype="symbol4word" eid="0" />
      </errors>
  </revision>
  <w>ekki</w>
  <w>vera</w>
  <revision id="163">
    <original></original>
    <corrected><w>sem</w></corrected>
      <errors>
        <error xtype="missing-conjunction" eid="0" />
      </errors>
  </revision>
  <w>höfundi</w>
  <revision id="164">
    <original></original>
    <corrected><w>þyki</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>tilefni</w>
  <w>til</w>
  <w>frekara</w>
  <w>rannsóknar</w>
  <w>og</w>
  <w>það</w>
  <w>verður</w>
  <w>á</w>
  <w>engan</w>
  <w>hátt</w>
  <w>séð</w>
  <w>að</w>
  <w>þjóðsögur</w>
  <revision id="165">
    <original><c>...</c></original>
    <corrected><c>[...]</c></corrected>
      <errors>
        <error xtype="missing-square" eid="0" />
      </errors>
  </revision>
  <w>dýpki</w>
  <w>eða</w>
  <w>auki</w>
  <revision id="166">
    <original><w>einhverju</w><w>við</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-words" eid="0" />
      </errors>
  </revision>
  <w>þá</w>
  <w>einhæfu</w>
  <w>mynd</w>
  <w>sem</w>
  <w>dregin</w>
  <w>er</w>
  <w>upp</w>
  <w>í</w>
  <w>þessari</w>
  <w>bók</w>
  <c>“</c>
  <c>(</c>
  <w>Guðrún</w>
  <w>Þóra</w>
  <w>Gunnarsdóttir</w>
  <c>,</c>
  <w>1994</w>
  <c>)</c>
  <c>.</c>
</s>
<s n="48">
  <w>Engu</w>
  <w>að</w>
  <w>síður</w>
  <w>koma</w>
  <w>viðbjóður</w>
  <c>,</c>
  <w>sori</w>
  <c>,</c>
  <w>og</w>
  <w>einhæf</w>
  <w>mynd</w>
  <w>af</w>
  <w>Birni</w>
  <w>og</w>
  <w>Sveini</w>
  <w>vel</w>
  <w>heim</w>
  <w>og</w>
  <w>saman</w>
  <w>við</w>
  <w>hefðbundnu</w>
  <w>þjóðsöguna</w>
  <c>.</c>
</s>
<s n="49">
  <revision id="167">
    <original></original>
    <corrected><w>Þeir</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>Björn</w>
  <w>og</w>
  <w>Sveinn</w>
  <c>,</c>
  <revision id="168">
    <original><w>eins</w></original>
    <corrected><w>líkt</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>allir</w>
  <w>morðingjar</w>
  <w>og</w>
  <w>nauðgarar</w>
  <c>,</c>
  <w>vekja</w>
  <w>andstyggð</w>
  <w>og</w>
  <w>ótta</w>
  <c>.</c>
</s>
<s n="50">
  <w>Áherslan</w>
  <w>á</w>
  <w>grimmd</w>
  <w>þeirra</w>
  <w>og</w>
  <revision id="169">
    <original><w>ofbeldi</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="169-1" eid="0" />
      </errors>
  </revision>
  <w>því</w>
  <revision id="170">
    <original></original>
    <corrected><w>ofbeldi</w></corrected>
      <errors>
        <error xtype="dep" depId="169-1" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>þeir</w>
  <w>beita</w>
  <w>gegnir</w>
  <w>sama</w>
  <w>hlutverkinu</w>
  <w>og</w>
  <revision id="171">
    <original><w>ýkjur</w></original>
    <corrected><w>ýkjurnar</w></corrected>
      <errors>
        <error xtype="ind4def" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>upprunalegu</w>
  <w>þjóðsögunni</w>
  <c>:</c>
  <w>að</w>
  <w>aðgreina</w>
  <w>þá</w>
  <w>frá</w>
  <revision id="172">
    <original><w>hinum</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>venjulegum</w>
  <w>manneskjum</w>
  <c>,</c>
  <w>þar</w>
  <w>á</w>
  <w>meðal</w>
  <w>lesandanum</w>
  <w>sjálfum</w>
  <c>.</c>
</s>
<s n="51">
  <revision id="173">
    <original><w>Bókmenntafræðinemi</w></original>
    <corrected><w>Bókmenntafræðineminn</w></corrected>
      <errors>
        <error xtype="ind4def" eid="0" />
      </errors>
  </revision>
  <w>Benedikt</w>
  <w>Gestsson</w>
  <w>fjallar</w>
  <w>einnig</w>
  <w>um</w>
  <w>skáldsögu</w>
  <w>Megasar</w>
  <w>í</w>
  <w>BA-ritgerð</w>
  <w>sinni</w>
  <c>,</c>
  <revision id="174">
    <original></original>
    <corrected><w>þá</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>sérstaklega</w>
  <w>um</w>
  <c>„</c>
  <w>hina</w>
  <revision id="175">
    <original><w>gróstesku</w></original>
    <corrected><w>grótesku</w></corrected>
      <errors>
        <error xtype="extra-letter" idx="175-1" eid="0" />
        <error xtype="nonword" idx="175-1" eid="0" />
      </errors>
  </revision>
  <w>aðferð</w>
  <c>“</c>
  <w>sem</w>
  <w>einkennir</w>
  <w>stíl</w>
  <w>höfundarins</w>
  <c>.</c>
</s>
<s n="52">
  <w>Á</w>
  <w>svipaðan</w>
  <w>hátt</w>
  <w>og</w>
  <w>fyrrnefndar</w>
  <w>ýkjur</w>
  <w>hefur</w>
  <w>þessi</w>
  <w>aðferð</w>
  <revision id="176">
    <original><w>þau</w><w>áhrif</w></original>
    <corrected><w>þann</w><w>tilgang</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <c>„</c>
  <w>afskræma</w>
  <revision id="177">
    <original><w>á</w><w>hlægilegan</w><w>hátt</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="177-1" eid="0" />
      </errors>
  </revision>
  <w>persónur</w>
  <w>og</w>
  <w>atburði</w>
  <revision id="178">
    <original></original>
    <corrected><w>á</w><w>hlægilegan</w><w>hátt</w></corrected>
      <errors>
        <error xtype="dep" depId="177-1" eid="0" />
      </errors>
  </revision>
  <c>“</c>
  <c>(</c>
  <w>Benedikt</w>
  <w>Gestsson</w>
  <c>,</c>
  <w>1995</w>
  <c>,</c>
  <w>bls.</w>
  <w>10</w>
  <c>)</c>
  <c>.</c>
</s>
<s n="53">
  <revision id="179">
    <original><w>Merkilegt</w></original>
    <corrected><w>Eitt</w><w>áhugavert</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>dæmi</w>
  <revision id="180">
    <original><w>af</w><w>þessari</w></original>
    <corrected><w>um</w><w>þessa</w></corrected>
      <errors>
        <error xtype="wrong-prep" idx="180-1" eid="0" />
        <error xtype="dep" depId="180-1" eid="0" />
      </errors>
  </revision>
  <c>„</c>
  <w>grótesku</w>
  <w>aðferð</w>
  <c>“</c>
  <w>og</w>
  <c>„</c>
  <w>afskræmingu</w>
  <c>“</c>
  <w>er</w>
  <w>lýsing</w>
  <w>Megasar</w>
  <w>á</w>
  <w>aftöku</w>
  <w>Axlar-Björns</w>
  <w>í</w>
  <w>nútímanum</w>
  <c>.</c>
</s>
<s n="54">
  <w>Sérstaklega</w>
  <revision id="181">
    <original><w>athyglisvert</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="181-1" eid="0" />
      </errors>
  </revision>
  <w>er</w>
  <revision id="182">
    <original></original>
    <corrected><w>athyglisvert</w></corrected>
      <errors>
        <error xtype="dep" depId="181-1" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>grimmd</w>
  <w>og</w>
  <w>ofbeldi</w>
  <w>Björns</w>
  <w>komi</w>
  <w>þessum</w>
  <w>þætti</w>
  <w>sögunnar</w>
  <w>ekki</w>
  <w>við</w>
  <c>,</c>
  <w>heldur</w>
  <w>hegðun</w>
  <w>venjulegs</w>
  <revision id="183">
    <original><w>og</w><w>meira</w><w>að</w><w>segja</w></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="conjunction4comma" idx="183-1" eid="0" />
        <error xtype="extra-words" idx="183-2" eid="0" />
      </errors>
  </revision>
  <w>siðaðs</w>
  <w>fólks</w>
  <w>gagnvart</w>
  <w>Birni</w>
  <c>.</c>
</s>
<s n="55">
  <w>Aftakan</w>
  <w>er</w>
  <w>haldin</w>
  <revision id="184">
    <original><w>hátíðlegt</w></original>
    <corrected><w>hátíðleg</w></corrected>
      <errors>
        <error xtype="agreement-prep" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>einkennist</w>
  <w>af</w>
  <revision id="185">
    <original><w>gleðsköpum</w><c>,</c><w>miklu</w></original>
    <corrected><w>gleðskap</w><c>,</c><w>hún</w><w>verður</w><w>í</w><w>raun</w><w>mun</w></corrected>
      <errors>
        <error xtype="nonword" idx="185-1" eid="0" />
        <error xtype="nominal-inflection" idx="185-1" eid="0" />
        <error xtype="wording" idx="185-2" eid="0" />
      </errors>
  </revision>
  <w>líkari</w>
  <w>þjóðhátíð</w>
  <w>en</w>
  <w>opinberri</w>
  <w>aftöku</w>
  <c>.</c>
</s>
<s n="56">
  <revision id="186">
    <original><w>Í</w></original>
    <corrected><w>Með</w></corrected>
      <errors>
        <error xtype="wrong-prep" eid="0" />
      </errors>
  </revision>
  <w>orðum</w>
  <w>höfundarins</w>
  <c>„</c>
  <w>fylgist</w>
  <w>þjóðin</w>
  <revision id="187">
    <original></original>
    <corrected><w>áköf</w></corrected>
      <errors>
        <error xtype="dep" depId="188-1" eid="0" />
      </errors>
  </revision>
  <w>með</w>
  <revision id="188">
    <original><w>áköf</w><w>einsog</w></original>
    <corrected><w>eins</w><w>og</w></corrected>
      <errors>
        <error xtype="wording" idx="188-1" eid="0" />
        <error xtype="merged-words" idx="188-2" eid="0" />
      </errors>
  </revision>
  <w>séu</w>
  <revision id="189">
    <original><w>verslunarmannahelg</w><w>sautjándajúníjól</w></original>
    <corrected><w>verslunarmannahelgi</w><c>,</c><w>sautjándi</w><w>júní</w><w>og</w><w>jól</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="189-1" eid="0" />
        <error xtype="nonword" idx="189-1" eid="0" />
        <error xtype="missing-comma" idx="189-2" eid="0" />
        <error xtype="nominal-inflection" idx="189-3" eid="0" />
        <error xtype="merged-words" idx="189-3" eid="0" />
        <error xtype="missing-conjunction" idx="189-3" eid="0" />
      </errors>
  </revision>
  <c>“</c>
  <c>(</c>
  <w>Megas</w>
  <c>,</c>
  <w>1994</w>
  <c>,</c>
  <w>bls.</w>
  <w>338</w>
  <c>)</c>
  <c>.</c>
</s>
<s n="57">
  <w>Meðal</w>
  <w>þessara</w>
  <w>áköfu</w>
  <w>áhorfenda</w>
  <w>eru</w>
  <c>„</c>
  <revision id="190">
    <original><w>frammámenn</w></original>
    <corrected><w>framámenn</w></corrected>
      <errors>
        <error xtype="extra-letter" idx="190-1" eid="0" />
        <error xtype="nonword" idx="190-1" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>fulltrúar</w>
  <w>helstu</w>
  <w>þjóðfélagshópa</w>
  <c>“</c>
  <c>,</c>
  <revision id="191">
    <original><w>janfvel</w></original>
    <corrected><w>jafnvel</w></corrected>
      <errors>
        <error xtype="swapped-letters" idx="191-1" eid="0" />
        <error xtype="nonword" idx="191-1" eid="0" />
      </errors>
  </revision>
  <c>„</c>
  <w>helstu</w>
  <w>fulltrúar</w>
  <revision id="192">
    <original><w>læknavísandanna</w></original>
    <corrected><w>læknavísindanna</w></corrected>
      <errors>
        <error xtype="letter-rep" idx="192-1" eid="0" />
        <error xtype="nonword" idx="192-1" eid="0" />
      </errors>
  </revision>
  <c>“</c>
  <w>sem</w>
  <c>„</c>
  <revision id="193">
    <original><w>fyrir</w><w>og</w><w>eftir</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="193-1" eid="0" />
      </errors>
  </revision>
  <c>[</c>
  <w>skála</w>
  <c>]</c>
  <revision id="194">
    <original></original>
    <corrected><w>fyrir</w><w>og</w><w>eftir</w></corrected>
      <errors>
        <error xtype="dep" depId="193-1" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>kampavíni</w>
  <c>“</c>
  <c>(</c>
  <w>Megas</w>
  <c>,</c>
  <w>1994</w>
  <c>,</c>
  <w>bls.</w>
  <w>338</w>
  <c>-</c>
  <w>339</w>
  <c>)</c>
  <c>.</c>
</s>
<s n="58">
  <revision id="195">
    <original><w>Þótt</w></original>
    <corrected><w>Þrátt</w><w>fyrir</w><w>að</w></corrected>
      <errors>
        <error xtype="wording" idx="195-1" eid="0" />
        <error xtype="missing-conjunction" idx="195-1" eid="0" />
      </errors>
  </revision>
  <w>þjóðsagan</w>
  <w>fari</w>
  <w>ekki</w>
  <w>út</w>
  <w>í</w>
  <w>smáatriði</w>
  <w>um</w>
  <w>mætingu</w>
  <w>almennings</w>
  <w>á</w>
  <w>aftökuna</w>
  <w>og</w>
  <w>þátttöku</w>
  <w>hans</w>
  <w>í</w>
  <w>henni</w>
  <w>er</w>
  <w>hugsanlegt</w>
  <w>að</w>
  <w>viðbrögðin</w>
  <w>hefðu</w>
  <w>verið</w>
  <revision id="196">
    <original><w>mjög</w><w>lík</w></original>
    <corrected><w>svipuð</w></corrected>
      <errors>
        <error xtype="extra-word" idx="196-1" eid="0" />
        <error xtype="wording" idx="196-2" eid="0" />
      </errors>
  </revision>
  <w>þeim</w>
  <w>sem</w>
  <w>Megas</w>
  <w>ímyndar</w>
  <w>sér</w>
  <c>.</c>
</s>
<s n="59">
  <w>Eins</w>
  <w>og</w>
  <w>áður</w>
  <w>var</w>
  <revision id="197">
    <original><w>nefnd</w></original>
    <corrected><w>nefnt</w></corrected>
      <errors>
        <error xtype="verb-inflection" eid="0" />
      </errors>
  </revision>
  <w>lýsir</w>
  <w>þjóðsagan</w>
  <w>hvernig</w>
  <w>farið</w>
  <w>er</w>
  <w>með</w>
  <w>lík</w>
  <w>Björns</w>
  <c>.</c>
</s>
<s n="60">
  <w>Slík</w>
  <w>meðferð</w>
  <w>felur</w>
  <w>í</w>
  <w>sér</w>
  <w>ákveðna</w>
  <revision id="198">
    <original><w>hefndgirni</w></original>
    <corrected><w>hefndargirni</w></corrected>
      <errors>
        <error xtype="compound-nonword" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>þórðargleði</w>
  <w>sem</w>
  <w>Megas</w>
  <w>færir</w>
  <w>í</w>
  <w>stílinn</w>
  <w>með</w>
  <revision id="199">
    <original><w>næstum</w></original>
    <corrected><w>nær</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>kankvísu</w>
  <w>skáldaleyfi</w>
  <c>.</c>
</s>
<s n="61">
  <w>Þegar</w>
  <w>öllu</w>
  <w>er</w>
  <w>á</w>
  <w>botninn</w>
  <w>hvolft</w>
  <w>er</w>
  <w>greinilegt</w>
  <w>að</w>
  <w>Axlar-Björn</w>
  <w>hefur</w>
  <revision id="200">
    <original><w>unnið</w></original>
    <corrected><w>skapað</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>sér</w>
  <revision id="201">
    <original></original>
    <corrected><w>mikinn</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>orðstír</w>
  <revision id="202">
    <original><c>(</c><w>þótt</w></original>
    <corrected><c>,</c><w>þó</w></corrected>
      <errors>
        <error xtype="bracket4comma" idx="202-1" eid="0" />
        <error xtype="though" idx="202-2" eid="0" />
      </errors>
  </revision>
  <w>ekki</w>
  <revision id="203">
    <original><w>beint</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>góðan</w>
  <revision id="204">
    <original><c>)</c></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="bracket4comma" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>menningu</w>
  <w>og</w>
  <w>menningarsögu</w>
  <w>Íslands</w>
  <c>.</c>
</s>
<s n="62">
  <w>Þessi</w>
  <w>orðstír</w>
  <w>þróast</w>
  <revision id="205">
    <original><w>ennþá</w></original>
    <corrected><w>enn</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>takt</w>
  <w>við</w>
  <w>tíðarandann</w>
  <c>,</c>
  <w>og</w>
  <w>varpar</w>
  <w>ljósi</w>
  <w>á</w>
  <w>afstöðu</w>
  <w>landsmanna</w>
  <revision id="206">
    <original><c>(</c><w>og</w><w>manna</w><w>almennt</w><c>)</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-bracket" idx="206-1" eid="0" />
        <error xtype="extra-words" idx="206-2" eid="0" />
      </errors>
  </revision>
  <w>til</w>
  <w>þeirra</w>
  <w>sem</w>
  <revision id="207">
    <original><w>þeim</w><w>finnst</w></original>
    <corrected><w>teljast</w></corrected>
      <errors>
        <error xtype="wording" idx="207-1" eid="0" />
      </errors>
  </revision>
  <w>eiga</w>
  <revision id="208">
    <original></original>
    <corrected><w>þessi</w></corrected>
      <errors>
        <error xtype="dep" depId="207-1" eid="0" />
      </errors>
  </revision>
  <w>örlög</w>
  <revision id="209">
    <original><w>þeirra</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>skilið</w>
  <c>.</c>
</s>
<s n="63">
  <revision id="210">
    <original><w>Undiritill</w></original>
    <corrected><w>Undirtitill</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="210-1" eid="0" />
        <error xtype="nonword" idx="210-1" eid="0" />
      </errors>
  </revision>
  <w>skáldsögunnar</w>
  <c>,</c>
  <w>Makleg</w>
  <w>málagjöld</w>
  <c>,</c>
  <w>er</w>
  <revision id="211">
    <original><w>semsagt</w></original>
    <corrected><w>því</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>engu</w>
  <w>leyti</w>
  <revision id="212">
    <original><w>tilviljunarkenndur</w></original>
    <corrected><w>tilviljun</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="64">
  <w>Eitt</w>
  <w>sem</w>
  <w>sennilega</w>
  <w>allar</w>
  <revision id="213">
    <original></original>
    <corrected><w>heimsins</w></corrected>
      <errors>
        <error xtype="dep" depId="214-2" eid="0" />
      </errors>
  </revision>
  <w>þjóðir</w>
  <w>og</w>
  <revision id="214">
    <original><w>menningar</w><w>í</w><w>heimi</w></original>
    <corrected><w>menningarheimar</w></corrected>
      <errors>
        <error xtype="wording" idx="214-1" eid="0" />
        <error xtype="wording" idx="214-2" eid="0" />
      </errors>
  </revision>
  <w>eiga</w>
  <revision id="215">
    <original><w>sameiginglegt</w></original>
    <corrected><w>sameiginlegt</w></corrected>
      <errors>
        <error xtype="extra-letter" idx="215-1" eid="0" />
        <error xtype="nonword" idx="215-1" eid="0" />
      </errors>
  </revision>
  <w>er</w>
  <revision id="216">
    <original></original>
    <corrected><w>það</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>hvernig</w>
  <w>almenningur</w>
  <w>heillast</w>
  <revision id="217">
    <original><w>á</w><w>öfugsnúinn</w><w>hátt</w><w>að</w></original>
    <corrected><w>af</w></corrected>
      <errors>
        <error xtype="wording" idx="217-1" eid="0" />
      </errors>
  </revision>
  <w>morðingjum</w>
  <w>og</w>
  <w>glæpum</w>
  <w>þeirra</w>
  <revision id="218">
    <original></original>
    <corrected><w>á</w><w>öfugsnúinn</w><w>hátt</w></corrected>
      <errors>
        <error xtype="dep" depId="217-1" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="65">
  <revision id="219">
    <original><w>Bretarnir</w></original>
    <corrected><w>Bretar</w><w>hafa</w></corrected>
      <errors>
        <error xtype="def4ind" idx="219-1" eid="0" />
        <error xtype="dep" depId="220-1" eid="0" />
      </errors>
  </revision>
  <w>til</w>
  <w>dæmis</w>
  <revision id="220">
    <original><w>hafa</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="v3" idx="220-1" eid="0" />
      </errors>
  </revision>
  <w>gert</w>
  <w>Kobba</w>
  <w>kviðristu</w>
  <w>að</w>
  <revision id="221">
    <original><w>einhverskonar</w></original>
    <corrected><w>eins</w><w>konar</w></corrected>
      <errors>
        <error xtype="wording" idx="221-1" eid="0" />
        <error xtype="merged-words" idx="221-1" eid="0" />
      </errors>
  </revision>
  <w>hetju</w>
  <w>dægurmenningar</w>
  <c>.</c>
</s>
<s n="66">
  <revision id="222">
    <original><w>Áttundi</w></original>
    <corrected><w>Á</w><w>áttunda</w></corrected>
      <errors>
        <error xtype="missing-prep" idx="222-1" eid="0" />
        <error xtype="dep" depId="222-1" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <revision id="223">
    <original><w>níundi</w><w>áratugurinn</w><w>í</w><w>Bandaríkjunum</w><w>voru</w></original>
    <corrected><w>níunda</w><w>áratug</w><w>síðustu</w><w>aldar</w><w>var</w></corrected>
      <errors>
        <error xtype="dep" depId="222-1" eid="0" />
        <error xtype="def4ind" idx="223-1" eid="0" />
        <error xtype="wording" idx="223-2" eid="0" />
        <error xtype="missing-words" idx="223-3" eid="0" />
        <error xtype="agreement" idx="223-4" eid="0" />
      </errors>
  </revision>
  <w>gullöld</w>
  <w>raðmorðingja</w>
  <revision id="224">
    <original><c>,</c><w>þegar</w><w>fjölmiðlanir</w></original>
    <corrected><w>í</w><w>Bandaríkjunum</w><c>.</c><w>Þá</w></corrected>
      <errors>
        <error xtype="dep" depId="223-2" eid="0" />
        <error xtype="comma4period" idx="224-1" eid="0" />
        <error xtype="wording" idx="224-2" eid="0" />
      </errors>
  </revision>
  <w>gáfu</w>
  <revision id="225">
    <original></original>
    <corrected><w>fjölmiðlar</w></corrected>
      <errors>
        <error xtype="dep" depId="224-2" eid="0" />
      </errors>
  </revision>
  <w>þeim</w>
  <revision id="226">
    <original></original>
    <corrected><w>hvert</w><w>sitt</w></corrected>
      <errors>
        <error xtype="missing-words" eid="0" />
      </errors>
  </revision>
  <w>viðurnefni</w>
  <w>og</w>
  <w>þeir</w>
  <w>voru</w>
  <w>kveikjan</w>
  <w>að</w>
  <w>allmörgum</w>
  <w>spennumyndum</w>
  <w>og</w>
  <w>skáldsögum</w>
  <c>.</c>
</s>
<s n="67">
  <w>Ísland</w>
  <w>og</w>
  <w>Íslendingar</w>
  <w>eru</w>
  <w>engin</w>
  <w>undantekning</w>
  <revision id="227">
    <original></original>
    <corrected><w>þegar</w><w>kemur</w><w>að</w><w>vinsældum</w><w>raðmorðingja</w></corrected>
      <errors>
        <error xtype="missing-words" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>enda</w>
  <w>hafa</w>
  <w>landsmenn</w>
  <w>verið</w>
  <w>hrifnir</w>
  <w>af</w>
  <w>Axlar-Birni</w>
  <c>,</c>
  <w>sínum</w>
  <w>eigin</w>
  <w>raðmorðingja</w>
  <c>,</c>
  <w>öldum</w>
  <w>saman</w>
  <c>.</c>
</s>
<s n="68">
  <revision id="228">
    <original><w>Þótt</w></original>
    <corrected><w>Þrátt</w><w>fyrir</w><w>að</w></corrected>
      <errors>
        <error xtype="wording" idx="228-1" eid="0" />
        <error xtype="missing-conjunction" idx="228-2" eid="0" />
      </errors>
  </revision>
  <w>frásögnin</w>
  <w>um</w>
  <w>Axlar-Björn</w>
  <w>sé</w>
  <w>byggð</w>
  <w>á</w>
  <revision id="229">
    <original><w>sönnum</w></original>
    <corrected><w>raunverulegum</w></corrected>
      <errors>
        <error xtype="wording" idx="229-1" eid="0" />
      </errors>
  </revision>
  <w>persónum</w>
  <w>og</w>
  <revision id="230">
    <original></original>
    <corrected><w>sönnum</w></corrected>
      <errors>
        <error xtype="dep" depId="229-1" eid="0" />
      </errors>
  </revision>
  <w>atburðum</w>
  <w>er</w>
  <w>hún</w>
  <w>aðallega</w>
  <w>þekkt</w>
  <w>sem</w>
  <w>þjóðsaga</w>
  <c>,</c>
  <revision id="231">
    <original><w>nákvæmlega</w></original>
    <corrected><w>rétt</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>eins</w>
  <w>og</w>
  <revision id="232">
    <original><w>raðmorðingjarnir</w><w>hinna</w><w>þjóðanna</w></original>
    <corrected><w>raðmorðingjar</w><w>annarra</w><w>þjóða</w></corrected>
      <errors>
        <error xtype="def4ind" idx="232-1" eid="0" />
        <error xtype="wording" idx="232-2" eid="0" />
        <error xtype="def4ind" idx="232-3" eid="0" />
      </errors>
  </revision>
  <w>draga</w>
  <w>dám</w>
  <w>af</w>
  <w>goðsögnum</w>
  <c>.</c>
</s>
<s n="69">
  <w>Ástæðurnar</w>
  <w>fyrir</w>
  <w>þessu</w>
  <w>eru</w>
  <w>margar</w>
  <w>en</w>
  <w>þegar</w>
  <w>allt</w>
  <w>kemur</w>
  <w>til</w>
  <w>alls</w>
  <revision id="233">
    <original><w>bendir</w></original>
    <corrected><w>gefur</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>aðdráttarafl</w>
  <w>illmenna</w>
  <revision id="234">
    <original><w>á</w></original>
    <corrected><w>til</w><w>kynna</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>þörf</w>
  <revision id="235">
    <original></original>
    <corrected><w>almennings</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>fyrir</w>
  <w>sálræna</w>
  <w>úrvinnslu</w>
  <w>ótta</w>
  <w>og</w>
  <revision id="236">
    <original><w>hefndgirndar</w><w>sem</w></original>
    <corrected><w>hefndargirndar</w><c>,</c><w>en</w></corrected>
      <errors>
        <error xtype="missing-letters" idx="236-1" eid="0" />
        <error xtype="compound-nonword" idx="236-1" eid="0" />
        <error xtype="missing-comma" idx="236-2" eid="0" />
        <error xtype="conjunction" idx="236-3" eid="0" />
      </errors>
  </revision>
  <w>slíkir</w>
  <w>menn</w>
  <revision id="237">
    <original><w>vekja</w><w>í</w></original>
    <corrected><w>uppfylla</w><w>hana</w><w>fyrir</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>okkur</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
